"""
支持所有待测模型，测试模型水印提取功能，对提供的指定模型文件进行水印检测
"""
from watermark_verify import verify_tool

if __name__ == '__main__':
    model_filename = "/mnt/e/DevTools/workspace/model_watermark_detect/tests/models/blackbox/alexnet/alexnet.onnx"
    verify_result = verify_tool.label_verification(model_filename)
    print(f"verify_result: {verify_result}")
